D/patches////
/.cvsignore/1.6.2.1/Wed May  7 11:42:53 2003//TKDE_3_1_BRANCH
/atlantikdesigner.docs/1.1.2.1/Wed May  7 11:42:53 2003//TKDE_3_1_BRANCH
/atlantikdesigner.install/1.1.2.1/Wed May  7 11:42:53 2003//TKDE_3_1_BRANCH
/atlantikdesigner.manpages/1.1.2.1/Wed May  7 11:42:53 2003//TKDE_3_1_BRANCH
/atlantikdesigner.menu/1.1.2.1/Wed May  7 11:42:53 2003//TKDE_3_1_BRANCH
/atlantikdesigner.override/1.1.2.1/Wed May  7 11:42:53 2003//TKDE_3_1_BRANCH
/copyright/1.7.2.1/Wed May  7 11:42:53 2003//TKDE_3_1_BRANCH
/kate-plugins.docs/1.2/Sun Sep  2 06:22:11 2001//TKDE_3_1_BRANCH
/kate-plugins.install/1.3/Wed Nov 13 10:15:40 2002//TKDE_3_1_BRANCH
/kdeaddons-doc-html.doc-base.kate-plugins/1.2/Sun Sep  2 06:22:11 2001//TKDE_3_1_BRANCH
/kdeaddons-doc-html.doc-base.kicker-applets/1.2/Sun Sep  2 06:22:11 2001//TKDE_3_1_BRANCH
/kdeaddons-doc-html.doc-base.konq-plugins/1.2/Tue Sep 24 03:38:04 2002//TKDE_3_1_BRANCH
/kdeaddons-doc-html.install/1.2/Wed Nov 13 10:15:40 2002//TKDE_3_1_BRANCH
/kdeaddons-kfile-plugins.install/1.3/Wed Nov 13 10:15:40 2002//TKDE_3_1_BRANCH
/kicker-applets.docs/1.2/Sun Sep  2 06:22:11 2001//TKDE_3_1_BRANCH
/kicker-applets.install/1.4/Wed Nov 13 10:15:40 2002//TKDE_3_1_BRANCH
/kicker-applets.override/1.2/Sun May 19 08:55:28 2002//TKDE_3_1_BRANCH
/knewsticker-scripts.README.Debian/1.2/Wed Nov 20 11:41:29 2002//TKDE_3_1_BRANCH
/knewsticker-scripts.docs/1.2/Sun Sep  2 06:22:11 2001//TKDE_3_1_BRANCH
/knewsticker-scripts.install/1.3/Wed Nov 13 10:15:40 2002//TKDE_3_1_BRANCH
/knewsticker-scripts.links/1.3/Mon Sep 23 06:23:49 2002//TKDE_3_1_BRANCH
/konq-plugins.docs/1.1/Mon Jun 18 18:12:54 2001//TKDE_3_1_BRANCH
/konq-plugins.install/1.4/Wed Nov 13 10:15:40 2002//TKDE_3_1_BRANCH
/noatun-plugins.docs/1.2/Sun Sep  2 06:22:11 2001//TKDE_3_1_BRANCH
/noatun-plugins.install/1.3.2.1/Wed May  7 11:42:53 2003//TKDE_3_1_BRANCH
/noatun-plugins.manpages/1.2/Wed Nov  7 07:40:58 2001//TKDE_3_1_BRANCH
/noatunsynaescope.bin.1/1.5/Wed Nov 20 11:41:29 2002//TKDE_3_1_BRANCH
/noatuntippecanoe.bin.1/1.4/Wed Nov 20 11:41:29 2002//TKDE_3_1_BRANCH
/noatuntyler.bin.1/1.5/Wed Nov 20 11:41:29 2002//TKDE_3_1_BRANCH
/renamedlg-plugins.install/1.2/Wed Nov 13 10:15:40 2002//TKDE_3_1_BRANCH
/rules/1.15.2.4/Wed May  7 11:42:53 2003//TKDE_3_1_BRANCH
/atlantikdesigner.1/1.1.2.2/Sun Jul 13 19:21:51 2003//TKDE_3_1_BRANCH
/atlantikdesigner.xpm/1.1.2.5/Sun Jul 13 19:21:51 2003//TKDE_3_1_BRANCH
/kate-plugins.README.Debian/1.1.2.1/Mon May 12 03:14:11 2003//TKDE_3_1_BRANCH
/kdeaddons.README.Debian/1.2.2.1/Sun Jul 13 19:21:51 2003//TKDE_3_1_BRANCH
/kicker-applets.README.Debian/1.1.2.1/Mon May 12 03:14:11 2003//TKDE_3_1_BRANCH
/konq-plugins.README.Debian/1.1.2.1/Mon May 12 03:14:11 2003//TKDE_3_1_BRANCH
/changelog/1.22.2.11/Tue Sep  2 01:00:38 2003//TKDE_3_1_BRANCH
/control/1.26.2.9/Tue Sep  2 01:00:38 2003//TKDE_3_1_BRANCH
